﻿/* DEFAULTS
----------------------------------------------------------*/
@font-face
{
    font-family: 'B Traffic';
    src: url('../fonts/TRAFFIC.ttf');
    font-family: 'B Nazanin';
    src: url('../fonts/NAZANIN.ttf');
    font-family: 'B Tahoma';
    src: url('../fonts/tahoma.ttf');
    font-family: 'B Mitra';
    src: url('../fonts/BMitraBd.ttf');
    font-family: 'B Yekan';
    src:url('../fonts/BYekan.ttf');
}
body
{
	background: #b6b7bc;
	font-size: .80em;
	font-family: 'B Yekan', tahoma, Arial;
	font-weight:normal;
	font-size: 15px;
	margin: 0px;
	padding: 0px;
	color: #003976;
	background-color: #FFF;
	background-image: url('../Images/Theme/header-bg.jpg');
	background-repeat: repeat-x; 
	background-position:top;
	direction:rtl;
}

a:link, a:visited
{
   	text-decoration: none; 
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}


/* HEADINGS   
----------------------------------------------------------*/
#popup
{
   z-index:98;
   position:absolute;
   margin-top:0px;
   background-color:#F2F2F2;
   width:100%;
   height:100%;
   margin:0;
   display:none;
   
   opacity:0.5;
}
#message_box
{
    z-index:99;
/*    height:300px;*/
    width:300px;
    margin-left:30%;
    margin-right:30%;
    background-color:#9381E7;
    border:2px solid #FDE78D;
    border-radius:5px;
    margin-top:100px;
    position:absolute;
    display:none;
    opacity:1;
}
#message_box .closebtn
{
    cursor: pointer;
    background:url('../images/theme/closebox.png') no-repeat left;
    margin-left:-40px;
}
#message_box .closebtn:hover
{
    
}
#message_box .downloadbtn
{
    cursor: pointer;
    background:url('../images/theme/download.png') no-repeat left;
   /* margin-left:;*/
}
#message_box .downloadbtn:hover
{
    
}
h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}
/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/
/************************************ Header ***********************************************/
#header
{
	position: relative;
	margin: 0 auto 0 auto;
	padding: 0px;
	width: 960px;
	height: 66px;
	font-size:16px;
	border:0px solid #000;
	font-family: 'B Yekan', tahoma, Arial;
	font-weight:bold;
	/*background-image: url('../Images/Theme/header-bg.png') ;
	background-repeat: repeat-x;   */
}
#header a
{
    color:#003976;   
}
#header a:visited
{
    color:#003976;   
}	
#header a:hover
{
    color:#FF6600;
       
}			
#header .logo
{
	float:left;
	width:110px;
	height: 100px;
}
#header .topmenu
{
	float:right;
	height: 40px;	
	width:700px;
	margin-top:25px;
}
#header .topmenu .home
{
	background : url("../Images/Theme/home.jpg") no-repeat center bottom;	
		
}
#header .topmenu .home:hover
{
	background: url("../Images/Theme/home-h.jpg") no-repeat center bottom;		
	border:0px solid #000;     
}
#header .topmenu .tel
{
	background : url("../Images/Theme/tel.png") no-repeat right center;		
	display:inline-block;
	margin-top:5px;
	margin-right:10px;
	
	
}
#header .topmenu .about
{
	background : url("../Images/Theme/about.gif") no-repeat right center;	
	margin-right:10px;
	display:inline-block;
	margin-top:0px;
	
}
#header .topmenu .downandroid
{
	background : url("../Images/Theme/android.png") no-repeat right center;		
	margin-right:20px;
	display:inline-block;
	margin-top:0px;
	
}
/*#header .menuright .tel:hover
{
	background: url("../Images/Theme/tel.png") no-repeat center bottom;		
	border:0px solid #000;
} */

/************************************ End Header *******************************************/
#banner
{
	height:150px;
	width: 960px;
	/*background: url("../Images/Theme2/bg-content-bottom.gif") no-repeat scroll center bottom #C0B4A2;	*/
	margin-left:auto;
	margin-right:auto;
	direction:ltr;
}
#banner .flash
{
	float:left;
	height:147px;
	width: 960px;
	margin-top:2px;
	
	z-index:1;	
	background-image:url("../Images/theme/map2.jpg");
	background-repeat:no-repeat;
	background-position:right;
	/*background-size:560px 100%;	  
	background-color:#00437A;*/
}
/*#banner .map
{
	float:left;	
	height:147px;
	width: 455px;
	margin-left:-80px;
	background-image:url("../Images/theme/map.jpg");
	background-repeat:no-repeat;
	background-size:100% 100%;
	z-index:99;
} */
#navmenu
{
	position: relative;
	margin: 0;
	padding: 0px;
	width: 960px;
	height: 43px;
	border:solid 0px #000;
	margin-left:auto;
	margin-right:auto;
	margin-top:13px;
	vertical-align:text-bottom;

}
#navmenu a:link, a:visited
{
	/*background: url("../Images/Theme/menu.jpg") no-repeat right center #DBE6EC;*/
	margin-top:10px;
	color: #003F74;
	width:150px;
}
#subheader-content
{
	width: 960px;
	margin: 0 auto 0 auto; color:#f1ef1f;
}




#subheader-content .middlecol
{
	float:left;
	width:130px;  border: 0px solid #fff;	 height:150px;
}

#subheader-content .rightcol2
{
	float:right;
	width:170px;  border: 0px solid #fff;	 height:150px;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}
#page
{
	width: 990px;
	margin: 0;
	margin-top:-2px;
	border: 0px solid #ff3300;
	margin-left: auto;
	margin-right: auto;
	/*	
		background-color:#fff;
		background-image: url('../Images/Theme/page-top.png');
		background-repeat: no-repeat; 
		background-size: 100% 70px;
	 */
	min-height:500px;
	padding-top:0px;
}
.page-ads
{
   width:200px;
   border-right : 1px solid #D3A690;
   min-height :600px;
   float:left;
   text-align:center;
}
.page-left
{
	width:595px;
	border: 0px solid #fff;
	min-height:600px;
	float:left;
}
.advertising
{
	float:right;
	width:161px;
	height:170px;
	border:0px solid #000;
	margin-right:15px;
	background-image: url(../Images/Theme2/reminder.png);
	background-repeat: no-repeat;background-position: center center;
	background-size: 100% 100%;
}
.advertising:hover
{
	float:right;
	width:161px;
	height:170px;
	border:0px solid #000;
	margin-right:15px;
	background-image: url(../Images/Theme2/reminder-hover.gif);
	background-repeat: no-repeat;background-position: center center;
	background-size: 100% 100%;
}
/*************************************** Site Right Panel ******************************************/
.page-right
{
	float:right;
	width:190px;
	border: 0px solid #000;
	min-height:500px;
	color:#2B3637;
}
.login
{
	width:100%;  
	border: 0px solid #fff; 
	
	border-bottom: 2px dotted #000;		
}
.login-fild
{
	text-align:right;
	height:35px;
	padding-top:5px;
	padding-right:20px;
	
}
.txtuserlogin
{
	background-color: #DBE6EC;
	border-radius: 5px;
	/*box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;*/
	color: #000;
	cursor:text;
	width: 108px;
	height:15px;
	font-family: 'B Yekan', tahoma, Arial;
	border: 0 !important; /*Removes border*/
	-webkit-appearance: none; /*Removes default chrome and safari style*/
	-moz-appearance: none; /* Removes Default Firefox style*/
	text-indent: 0.01px; /* Removes default arrow from firefox*/
	text-overflow: ""; /*Removes default arrow from firefox*/ /*My custom style for fonts*/
	border-radius: 10px;
	padding: 5px;
	box-shadow: inset 0 0 5px rgba(000,000,000, 0.5);	

}
.btnlogin
{
	width:90px; display:inline-block;
}
.search
{	
	width:100%;  
	border-bottom: 2px dotted #000;	 
	/*border-bottom-style:dotted*/
	
	padding-right:0px;
}
.search .search-fild
{
	text-align:right;
	padding-top:0px;
}
.drp
{
	background-color: #0180BB;
	border-radius: 5px;
	box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
	color: #888;
	cursor: pointer;
	width: 170px;
	height:30px;
	font-family: 'B Yekan', tahoma, Arial;
	border: 0 !important; /*Removes border*/
	-webkit-appearance: none; /*Removes default chrome and safari style*/
	-moz-appearance: none; /* Removes Default Firefox style*/
	background: #0180BB url('../Images/Theme/dropdown-arrow.png') no-repeat 90% center;
	text-indent: 0.01px; /* Removes default arrow from firefox*/
	text-overflow: ""; /*Removes default arrow from firefox*/ /*My custom style for fonts*/
	color: #FFF;
	border-radius: 10px;
	padding: 0px 2px 2px 2px;
	
	box-shadow: inset 0 0 5px rgba(000,000,000, 0.5);
	text-align:right;
	padding-right:40px;
	
}
.txtsearch
{
	background-color: #DBE6EC;
	border-radius:5px;
    /*box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;*/
    width:170px;
    margin-top:-15px;
    text-align:right;	
}
/***************************************************************************************************/
.leftcol
{
	float:left;
	height:400px;
	max-height:400px;	
	overflow:hidden;
	width:360px;   border: 0px solid #cc3300;
}

.main
{
    padding: 0;
    margin: 0;
    min-height: 420px;
}
.footer
{
	clear:both;
	color: #4e5766;
	padding: 8px 0px 0px 0px;
	margin: 0px auto;
	text-align: center;
	line-height: normal;
	width: 100%;
	height: 50px;
	font-size:14px;
	border-top: 0px dotted #000;	
	/*background-image: url('../Images/Theme/footer.png');
	background-repeat: no-repeat;
	background-size:100% 100%;	*/
}


  
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}